/*
 Theme Name:   Untitled Wordpress child theme
 Theme URI:    http://www.demo.themefuzz.com/untitled
 Description:  Untitled Wordpress Child theme
 Author:       ThemeFuzz
 Author URI:   http://www.themefuzz.com
 Template:     untitled
 Version:      1.1.6
 Tags:         fluid-layout, left-sidebar, right-sidebar, custom-colors, custom-menu, featured-images, full-width-template, post-formats, theme-options, translation-ready
 Text Domain:  zn_framework
*/

.features_boxes.style1, .features_boxes.style1 li {border: 0 !important}
.features_boxes.style1 li:hover {background: rgba(0,0,0,0.02) !important}


.zn_pb_wrapper .bigText {
    margin-bottom: 20px;
}

@media (min-width: 768px){
    .col-sm-offset-4 {
        width: 33.3333333%;
    }
}
@media screen and (min-width: 768px) and (max-width: 1072px){
    .menuStyle1 #header .menu .zn-menu li{
        padding: 0 10px;
    }

    .menuStyle1 #header .menu .zn-menu{
        width: 100%
    }
    .menuStyle1 #header .menu{
        width: 80%;
    }

    .menuStyle1 #header .logo, .menuStyle1 #header .logo a{
        width: 18%;
    }
}

.menuStyle3 .logo{
    max-width: 50%;
}

.menuStyle3 .zn_mini_menu .zn-menu li a{
    font-size: 20px;
}

@media screen and (max-width: 1023px){
    .textContainer{
        width: 680px;
    }
}